Меню

Adaptec aspi drivers windows

Adaptec aspi drivers windows

—>

Description: Updated ASPI drivers version 4.71 for Windows 98, NT 4.0, ME, 2000 and XP. Includes ASPICHK version checking utility. Changes between v 4.70 and v 4.71: Previous versions of aspi32.sys for Windows 2000 and XP may not return the proper Maximum Number of Targets (HA_MaxTargets) in reponse to Host Adapter Inquiry (HA_INQUIRY). This has been corrected.

Caution: Do not use this version of the ASPI layer in Windows 95. Use ASPI version 4.60 found under the EZ-SCSI 5.x downloads for Windows 95.

Adaptec provides this software without charge and as a courtesy to Adaptec product users but offers no technical support regarding this software.

Compatible Products
Windows ASPI Package

Compatible Environment
Microsoft Windows 2000
Microsoft Windows 98
Microsoft Windows Millennium
Microsoft Windows NT
Microsoft Windows XP

Читайте также:  Где находится kms активатор windows 10
Adblock
detector